.icon__search, .icon__close {
  padding: 5px;
  &:hover {
    background-color: #00000040;
    color: #ffffff !important;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
  }
}
